/*
Theme Name:     ba2014
Description:    
Author:         Ohad Raz
Template:       sparkling

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../sparkling/style.css");


.from-the-blog .img-con img{
	margin: 0 auto;
}
.from-the-blog .img-con{
	min-height: 178px;
}

.from-the-blog .thumbnail {
	border: 1px solid #74A1BE;
}

.from-the-blog h4{

	min-height: 34px;
}

.from-the-blog a h4{  color: #74A1BE; font-family: Open Sans !important;}

.service-con{
	margin-top: 42px;
	margin-bottom: 42px;
}

div.ninja-forms-field-error {
  color: #F00;
  font-weight: bold;
}

/*TILT*/
.tilt {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.tilt:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}


/*B&W*/
.bw {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.bw:hover {
  -webkit-filter: grayscale(100%);
}

.green{
  background-color: #9BBECD;;
  padding: 65px;
  margin-right: -50px;
  margin-left: -50px;
  color: #FFF;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.flex-control-paging{display: none !important;}